import request from '@/utils/request';

//当前客户下的站点地址
export function getSiteAddress(query: any) {
  return request({
    url: '/product/siteProduct/getSiteAddress',
    method: 'get',
    params: query
  });
}

//外面循环
export function getSiteFloorList(query: any) {
  return request({
    url: '/product/siteProduct/getSiteFloorList',
    method: 'get',
    params: query
  });
}

// 外面循环-商品
export function getSiteFloorProductList(query: any) {
  return request({
    url: '/product/siteProduct/getSiteFloorProductList',
    method: 'get',
    params: query
  });
}

// 外面循环-品牌
export function getSiteFloorBrandList(query: any) {
  return request({
    url: '/product/siteProduct/getSiteFloorBrandList',
    method: 'get',
    params: query
  });
}

// 商品
export function getSiteProductList(query: any) {
  return request({
    url: '/product/siteProduct/getSiteProductList',
    method: 'get',
    params: query
  });
}
